cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements

336
Views
0
Helpful
3
Replies
s.demosthenous
Beginner

Supported platforms for IDS Event Viewer

Is IDS Event Viewer supported on other platforms?

i.e Linux,Unix,Mac OS

3 REPLIES 3
nkhawaja
Cisco Employee

Hi,

System Requirements

IDS Event Viewer can be installed on the following platforms (English version only):

•Windows NT 4 Service Pack 6.

•Windows 2000 Service Pack 2.

•Windows XP Service Pack 1.

IDS Event Viewer installs and uses the following support applications:

•Java 2 Runtime Environment Version 1.3.1.

•MySQL server Version 3.23.

IDS Event Viewer can be installed on a system that meets or exceeds the following minimum hardware requirements:

•Pentium III 800 Mhz or greater.

•256 MB Ram.

•500 MB free disk space.

btw IEV is gone with IDS/IPS 5.0

Is Cisco planning to develop the IDS Event Viewer to support other platforms than Windows?

no, i dont think so. IDS Event Viewer is not supported in IPS5.0

Content for Community-Ad